/* === ===== === */


/* === Tools === */


/* === ===== === */

div.Tools {
    padding: 0;
    text-align: right;
    padding-top: 30px;
}

div.Tools div {
    margin: 0;
    padding: 0 10px 0 0;
}

div.Tools a {
    font-family: 'Playfair Display', serif;
    font-size: 10px;
    color: #bcbcbc;
    font-weight: 400;
    line-height: 1.0em;
    letter-spacing: .2em;
    text-transform: uppercase;
    text-align: left;
    cursor: pointer;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

div.Tools a:hover {
    color: #d5d5d5;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

div.Tools .span4 {}


/* Landingpage Link */

div.Tools .span4 a span {
    height: 90px;
    width: 320px;
    display: block;
}

div.Tools .span5 {}


/* Analogshop Link / Language Selection */

div.Tools .span5 a {
    float: right;
    margin: 25px 0 9px 0;
}

div.Tools .span5 .styled {
    float: right;
    clear: both;
}

div.Tools .span3 {}


/* Register Link / Search */

div.Tools .span3 a {
    margin: 25px 0 9px 0;
}

div.Tools form a {
    display: block;
    width: 30px;
    height: 20px;
    float: right;
    margin: 0 !important;
    cursor: pointer;
}

div.Tools form a span {
    display: block;
    width: 30px;
    height: 20px;
    background: url(../_assets/_form/tools-icons.png) top right no-repeat;
    background-position: 0 0;
}

a#ShopLink {
    display: block;
    width: 142px;
    height: 20px;
    border-radius: 1px;
    border: solid 1px #767676;
    overflow: hidden;
    cursor: pointer;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    box-sizing: border-box;
}

a#ShopLink span {
    display: block;
    width: 142px;
    height: 20px;
    padding: 4px 0 0 9px;
    background: #363636 url(../_assets/_form/tools-icons.png) top right no-repeat;
    background-position: 108px -20px;
}

a#RegisterLink {
    visibility: hidden;
    /* Temporary hidden */
    display: block;
    width: 225px;
    height: 20px;
    border-radius: 1px;
    border: solid 1px #767676;
    float: right;
    overflow: hidden;
    cursor: pointer;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    box-sizing: border-box;
}

a#RegisterLink span {
    display: block;
    width: 225px;
    height: 20px;
    padding: 4px 0 0 9px;
    background: #363636 url(../_assets/_form/tools-icons.png) top right no-repeat;
    background-position: 193px -40px;
}


/* ----------------------------------------------  Search Autocomplete ---------------------------------------------- */

ul.ui-autocomplete,
ul.ui-front,
ul.ui-menu,
ul.ui-widget,
ul.ui-widget-content,
ul.ui-corner-all {
    border-radius: 1px;
    border: solid 1px #767676;
    width: 190px;
    background: #363636;
    position: absolute;
    z-index: 20;
    max-height: 302px;
    overflow: hidden;
}

.ui-helper-hidden-accessible {
    display: none;
}

.ui-menu-item {
    width: 193px;
    background: #363636;
    list-style: none;
}

.ui-menu-item:hover {
    width: 193px;
    background: #575757;
    cursor: pointer;
}

.ui-state-focus {
    background: #575757;
}

.ui-menu-item a {
    margin: 0 0 0 8px;
    padding: 0;
    font-family: 'Playfair Display', serif;
    font-size: 10px;
    color: #bcbcbc;
    font-weight: 400;
    line-height: 1.0em;
    letter-spacing: .2em;
    text-transform: none;
}

.ui-menu-item:hover a {
    color: #fff;
}

.ie7 .ui-menu-item a {
    padding: 0 0 0 8px;
    display: block;
}


/* ----------------------------------------------  Reset form elements ---------------------------------------------- */


/* Temporary pulled up */

div.Tools input,
div.Tools form a {
    margin-top: -29px !important;
}

div.Tools input,
div.Tools select {
    margin: 0;
    padding: 0;
    outline: none;
    font-family: 'Playfair Display', serif;
    font-size: 10px;
    color: #bcbcbc;
    font-weight: 400;
    line-height: 1.0em;
    letter-spacing: .2em;
    text-transform: uppercase;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    box-sizing: border-box;
}

.ie7 div.Tools input,
.ie7 div.Tools select .ie8 div.Tools input,
.ie8 div.Tools select {}

.ie8 div.Tools select {
    padding: 3px 3px 3px 6px !important;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #bcbcbc;
    opacity: 1;
    text-transform: uppercase;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #bcbcbc;
    opacity: 1;
    text-transform: uppercase;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #bcbcbc;
    opacity: 1;
    text-transform: uppercase;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #bcbcbc;
    opacity: 1;
    text-transform: uppercase;
}

div.Tools option[selected] {
    color: #bcbcbc;
}


/* -------------- */

div.Tools input[type="text"],
div.Tools select {
    border-radius: 1px;
    border: solid 1px #767676;
    padding: 1px 0 0 7px;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.ie7 div.Tools input[type="text"],
.ie8 div.Tools input[type="text"] {
    line-height: 1.6em !important;
}

div.Tools input[type="text"] {
    text-transform: none;
    color: #fff;
    float: left;
    margin-left: 1px;
}

div.Tools input[type="text"]:focus {
    padding: 1px 0 0 7px;
    border: 1px solid #bcbcbc !important;
    background: #363636;
    color: #fff;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

div.Tools input {
    width: 195px;
}

div.Tools div.styled {
    width: 140px;
    border: 1px solid #767676;
    border-radius: 1px;
    height: 18px;
    padding: 0;
}

.ie7 div.Tools div.styled {
    background: none;
}

div.Tools div.styled select {
    padding: 12px 0 0 5px;
    border-left: none !important;
    margin-top: -14px;
}

div.Tools div.styled select option {
    border-bottom: 1px solid #767676;
    border-right: 1px solid #767676;
    padding: 8px;
    line-height: 1em;
    letter-spacing: .2em;
    text-shadow: none;
}

div.Tools div.styled,
div.Tools select {
    background: #363636 url(../_assets/_form/tools-select.png) no-repeat center right;
    -webkit-box-shadow: none;
    margin: 10px 0 0 0;
    padding: 0;
    box-shadow: none;
}

div.Tools input[type="text"] {
    background-color: #363636;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ie7 .searchinput {
    height: 17px;
    width: 186px;
}

.ie9 div.Tools input[type="text"] {
    line-height: normal;
}


/* Get the stuff to line up right */


/* ----------------------------------------------  Select menu  ---------------------------------------------- */


/* For IE and Firefox */

div.Tools div.styled {
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.ie7 div.Tools div.styled {
    border: none;
}

div.Tools div.styled select {
    width: 115%;
    background-color: transparent;
    background-image: none;
    cursor: pointer;
    height: 30px;
    -webkit-appearance: none;
    border: none;
    box-shadow: none;
}

.ie7 div.Tools div.styled select {
    width: 100%;
    background-color: #363636;
    border: none;
    margin-top: 0px;
    padding: .3em .5em;
}


/* ----------------------------------------------  Social Media Icons ---------------------------------------------- */

div.Tools div.social-media-top {
    padding: 0;
}

div.Tools a.icon-social {
    height: 20px;
    width: 20px;
    margin: -2px 0 0 12px;
    background: url(../_assets/_layout/sprite-social-media.png) no-repeat;
}

div.Tools a.icon-social-twitter {
    background-position: 0px 0px;
}

div.Tools a.icon-social-youtube {
    background-position: -20px 0px;
}

div.Tools a.icon-social-instagram {
    background-position: -40px 0px;
}

div.Tools a.icon-social-facebook {
    background-position: -60px 0px;
}

div.Tools a.icon-social-linkedin {
    background-position: -80px 0px;
}

div.Tools a.icon-social-twitter:hover {
    background-position: 0px -20px;
}

div.Tools a.icon-social-youtube:hover {
    background-position: -20px -20px;
}

div.Tools a.icon-social-instagram:hover {
    background-position: -40px -20px;
}

div.Tools a.icon-social-facebook:hover {
    background-position: -60px -20px;
}

div.Tools a.icon-social-linkedin:hover {
    background-position: -80px -20px;
}


/* === ========= === */


/* === ========= === */


/* === MAIN MENU === */


/* === ========= === */


/* === ========= === */


/* ------------------------- Level 1 ------------------------- */

/* #nav * {border: 1px solid red !important;} */

#nav ul {
    list-style: none;
    width: 960px;
    margin: 0 auto;
    margin-top: 50px;
}

#nav ul li {
    float: left;
    padding: 0;
    margin: 0 31px 0 0;
    font-family: 'Playfair Display', serif;
    font-size: 11px;
    color: #fff;
    font-weight: 400;
    line-height: 1.0em;
    letter-spacing: .2em;
    text-transform: uppercase;
}

#nav ul li a {
    color: #ddd;
    -moz-transition: color .4s ease;
    -webkit-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

#nav ul li a span {
    color: #a38757 !important;
    font-weight: 600;
}

#nav ul li a:hover {
    color: #fff;
    -moz-transition: color .4s ease;
    -webkit-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

#nav ul li div.nav-container {
    width: 100%;
    position: absolute;
    z-index: 10000;
    left: 0;
    padding-top: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    -moz-transition: opacity .4s ease;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

#nav ul li:hover div.nav-container {
    opacity: 1;
    visibility: visible;
    -moz-transition: opacity .4s ease;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
}

#nav ul li div.nav-container * {
    opacity: 0;
    visibility: hidden;
}

#nav ul li:hover div.nav-container * {
    opacity: 1;
    visibility: visible;
}

#nav ul li.no-margin {
    margin: 0;
}

#nav ul li.new {
    position: relative;
    z-index: 50;
}

#nav ul li.new:after {
    content: '';
    height: 25px;
    width: 25px;
    background: url(../_assets/_layout/new.png) center no-repeat;
    position: absolute;
    z-index: -1;
    left: -17px;
    top: -17px;
}

#nav ul li div div {
    background: #fff;
    margin: 9px 0 0 0;
    padding: 0;
    position: relative;
}

.ie7 #nav ul li div.nav-container {
    margin-top: 13px;
}

.visible-mobile-small {
    display: none;
}


/* ------------------------- Level 2 ------------------------- */

#nav div.nav-style-product {
    width: 960px;
    margin: 0 auto;
}

.ui-tabs-active,
.ui-state-active {
    background: #575757;
    /*background:#dcdcdc;*/
}

.ui-tabs-active a,
.ui-state-active a {
    /*color: #2e2e2e !important;*/
}


/* ------------------------- Level 2 nav-style-product ------------------------- */

#nav div.nav-style-product ul {
    border: none;
    width: 226px;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 10px 0 10px 0;
    background: #414141;
}

#nav div.nav-style-product ul li {
    float: none;
    width: 226px;
    -moz-transition: background .2s ease;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

#nav div.nav-style-product ul li a {
    display: block;
    width: 185px;
    padding: 17px 20px 15px 20px;
    text-align: center;
    -moz-transition: color .2s ease;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}

#nav div.nav-style-product ul li:hover {
    background: #dcdcdc;
    -moz-transition: background .4s ease;
    -webkit-transition: background .4s ease;
    -o-transition: background .4s ease;
    transition: background .4s ease;
}

#nav div.nav-style-product ul li:hover a {
    color: #2e2e2e;
    -moz-transition: color .4s ease;
    -webkit-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

.ie7 #nav div.nav-style-product {
    width: 100%;
    margin: 0;
}

.ie7 #nav div.nav-style-product div {
    width: auto;
    display: none !important;
}

.ie7 #nav div.nav-style-product ul {
    border: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 10px 0 10px 0;
    background: #414141;
}

.ie7 #nav div.nav-style-product ul li {
    float: none;
    width: 100%;
}

.ie7 #nav div.nav-style-product ul li:last-child {
    margin-bottom: 50px !important;
}

.ie7 #nav div.nav-style-product ul li a {
    float: none;
    width: 100%;
    padding: 17px 0 15px 0;
}


/* ------------------------- Level 2 nav-style-article ------------------------- */

#nav div.nav-style-article ul {
    border: none;
    width: 960px;
    height: 270px;
    position: relative;
    left: 0;
    top: 50px;
    margin: 0 auto;
    padding: 0;
}

#nav div.nav-style-article ul li {
    float: left;
    width: auto;
    text-align: center;
    padding: 0;
}

#nav div.nav-style-article ul li a {
    display: block;
    padding: 0;
    cursor: pointer;
}

#nav div.nav-style-article ul li a img {
    height: 140px;
    opacity: 1;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

#nav div.nav-style-article ul li:hover a img {
    opacity: .6;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

#nav div.nav-style-article ul li a p {
    display: block;
    padding: 0;
    margin: 30px 0 0 0;
    font-family: 'Playfair Display', serif;
    font-size: 10px;
    color: #3e3e3e;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: .3em;
    text-transform: uppercase;
    text-align: center;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

#nav div.nav-style-article ul li:hover {}

#nav div.nav-style-article ul li:hover a p {
    color: #888 !important;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}


/* -- customize -- */

#nav-item-5 div.nav-style-article ul li {
    margin: 0 35px 0 0;
}

#nav-item-6 div.nav-style-article ul li {
    margin: 0 35px 0 0;
}


/* ------------------------- Level 3 ------------------------- */

#nav div.nav-style-product div {
    width: 714px;
    background: none;
    position: absolute;
    right: 0;
    margin: 0 0 0 246px;
    padding: 0;
}

#nav div.nav-style-product div {
    color: #000;
}

#nav-item-4 div.nav-style-product div {
    display: none;
}

#nav-item-4 div.nav-style-product ul,
#nav-item-4 div.nav-style-product ul li,
#nav-item-4 div.nav-style-product ul li a {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

#nav-item-5 div.nav-style-product div {
    display: none;
}

#nav-item-5 div.nav-style-product ul,
#nav-item-5 div.nav-style-product ul li,
#nav-item-5 div.nav-style-product ul li a {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}


#nav-item-6 div.nav-style-product ul,
#nav-item-6 div.nav-style-product ul li,
#nav-item-6 div.nav-style-product ul li a {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

#nav-item-7 div.nav-style-product div {
    display: none;
}

#nav-item-7 div.nav-style-product ul,
#nav-item-7 div.nav-style-product ul li,
#nav-item-7 div.nav-style-product ul li a {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    ;
}


/* === ========== === */


/* === ========== === */


/* === BREADCRUMB === */


/* === ========== === */


/* === ========== === */

#nav div.breadcrumbs {
    width: 100%;
    height: 30px;
    background: #1a1a1a;
    position: absolute;
    margin-top: -30px;
}

#nav div.breadcrumbs div {
    width: 960px;
    height: 30px;
    margin: 0 auto;
    padding: 10px;
    background: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #919191;
    font-weight: 300;
    line-height: 1.0em;
    letter-spacing: 0em;
    text-transform: none;
}

#nav div.breadcrumbs div ul {
    margin: 0 0 0 85px;
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px 0 10px 0;
}

#nav div.breadcrumbs div ul li {
    float: left;
    margin: 0;
    width: auto;
    color: #919191;
}

#nav div.breadcrumbs div ul li:hover a {
    color: #919191;
}

#nav div.breadcrumbs div ul li a {
    width: auto;
    padding: 0;
    position: relative;
    display: inline;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #919191;
    font-weight: 300;
    line-height: 1.0em;
    letter-spacing: 0em;
    text-transform: none;
}

#nav div.breadcrumbs div ul li a:hover {
    text-decoration: underline;
    color: #919191;
}

#nav div.breadcrumbs div ul li:last-child a {
    text-decoration: underline;
}

#nav div.breadcrumbs div ul li span {
    margin: 0;
    padding: 0 10px 0 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #919191;
    font-weight: 300;
    line-height: 1.0em;
    letter-spacing: 0em;
    text-transform: none;
}


/* ----------------------------------------------  ------  ---------------------------------------------- */


/* ----------------------------------------------  ------  ---------------------------------------------- */


/* ----------------------------------------------  Querys  ---------------------------------------------- */


/* ----------------------------------------------  ------  ---------------------------------------------- */


/* ----------------------------------------------  ------  ---------------------------------------------- */

@media screen and (min-width: 0px) and (max-width: 979px) {
    div.Tools {
        position: absolute;
        right: 0;
    }
    div.Tools .span4 {
        width: 320px !important;
    }
    div.Tools .span5 {
        width: 175px !important;
        position: absolute;
        right: 235px;
    }
    div.Tools .span3 {
        width: 226px !important;
        position: absolute;
        right: 0;
    }
    div.Tools div.styled {
        width: 140px !important;
    }
    /* === MAIN MENU === */
    #nav ul {
        position: absolute;
        margin-top: 170px;
        width: 100%;
    }
    #nav ul li {
        margin: 0 16px 0 7px;
        font-size: 10px;
    }
    #nav ul li div.nav-container {
        margin: 0;
    }
    #nav ul li ul li {
        margin: 0;
    }
    /* ------------------------- Level 2 nav-style-product ------------------------- */
    #nav div.nav-style-product {
        width: 100%;
        margin: 0;
    }
    #nav div.nav-style-product div {
        width: auto;
        display: none !important;
    }
    #nav div.nav-style-product ul {
        border: none;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
        padding: 10px 0 10px 0;
        background: #414141;
    }
    #nav div.nav-style-product ul li {
        float: none;
        width: 100%;
    }
    #nav div.nav-style-product ul li a {
        float: none;
        width: 100%;
        padding: 15px 0 15px 0;
    }
    /* ------------------------- Level 2 nav-style-article ------------------------- */
    #nav div.nav-style-article ul {
        width: 100%;
        height: auto;
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
        padding: 10px 0 10px 0;
        background: #414141;
    }
    #nav div.nav-style-article ul li {
        float: none;
        padding: 0;
        margin: 0;
        -moz-transition: background .2s ease;
        -webkit-transition: background .2s ease;
        -o-transition: background .2s ease;
        transition: background .2s ease;
    }
    #nav div.nav-style-article ul li a {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
        margin: 0;
        -moz-transition: color .2s ease;
        -webkit-transition: color .2s ease;
        -o-transition: color .2s ease;
        transition: color .2s ease;
    }
    #nav div.nav-style-article ul li a p {
        padding: 15px;
        color: #ddd;
        margin: 0;
        -moz-transition: color .2s ease;
        -webkit-transition: color .2s ease;
        -o-transition: color .2s ease;
        transition: color .2s ease;
    }
    #nav div.nav-style-article ul li:hover {
        background: #dcdcdc;
        -moz-transition: background .4s ease;
        -webkit-transition: background .4s ease;
        -o-transition: background .4s ease;
        transition: background .4s ease;
    }
    #nav div.nav-style-article ul li:hover a p {
        color: #2e2e2e;
        -moz-transition: color .4s ease;
        -webkit-transition: color .4s ease;
        -o-transition: color .4s ease;
        transition: color .4s ease;
    }
    #nav div.nav-style-article ul li a img {
        display: none;
    }
    /* === BREADCRUMB === */
    #nav div.breadcrumbs div {
        width: 90%;
        margin-left: 0;
    }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    div.Tools .span4 {
        width: 100% !important;
    }
    div.Tools .span4 a span {
        background: url(../_assets/_layout/branding-mob.png) center left no-repeat;
        background-size: contain;
        height: 70px;
        margin-top: 15px;
    }
    div#nav .nav-container {
        display: none !important;
    }
    div.Tools {
        padding-top: 0;
    }
    div.Tools div {
        margin: 0;
        padding: 0;
    }
    .visible-mobile-small {
        display: block;
    }
    /* --- Main Menu --- */
    div#nav {
        width: 100%;
        height: 1px;
        left: auto;
        right: 0;
        margin: 15px 0 0 0;
        position: absolute;
        z-index: 90000;
    }
    div#ToggleMobile {
        width: 72px;
        height: 72px;
        margin: 0;
        right: 8px;
        position: absolute;
        background: url(../_assets/_layout/mobile-menu.jpg) top left no-repeat;
        cursor: pointer;
        opacity: .8;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    div#ToggleMobile:hover {
        opacity: 1;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    /* --- Level 0 --- */
    div#nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
        opacity: 0;
        visibility: hidden;
    }
    div#nav ul.open {
        list-style: none;
        margin: 0;
        padding: 0;
        opacity: 1;
        width: 100%;
        position: relative;
        left: 0;
        top: 85px;
        opacity: 1;
        visibility: visible;
    }
    div#nav ul li {
        float: none;
        margin: 0;
        padding: 5px 0 5px 0;
        height: auto;
        width: 100%;
        text-align: center;
        background: #414141;
        border-bottom: 1px solid #666;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    div#nav ul li:hover {
        float: none;
        margin: 0;
        padding: 5px 0 5px 0;
        height: auto;
        width: 100%;
        text-align: center;
        background: #dcdcdc;
        border-bottom: 1px solid #999;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    div#nav ul li a {
        line-height: 3.8em;
        display: block;
    }
    div#nav ul li:hover a {
        color: #2e2e2e;
    }
    
    #nav ul li.new:after {
    background: none;
    }
    
}

@media screen and (min-width: 0px) and (max-width: 640px) {
    div.Tools .span4 a span {
        width: 70%;
    }
}

@media screen and (min-width: 0px) and (max-width: 500px) {
    div#nav ul li {
        padding: 2px 0 2px 0;
    }
    div#nav ul li:hover {
        padding: 2px 0 2px 0;
    }
}
